# textdomain: game_commands
Check game version=
Respawn=Возродиться
No static_spawnpoint defined=static_spawnpoint не определён
You need to be online to respawn!=Вы должны быть онлайн чтобы возродиться!
